/*
Theme Name: Avada Child
Theme URI: https://avada.com/
Template: Avada
Author: ThemeFusion
Author URI: https://themeforest.net/user/ThemeFusion
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Version: 7.11.2.1772092661
Updated: 2026-02-26 08:57:41

*/

.product-carousel-vi {
    padding: 25px;
    max-width: 80%;
    margin: 0 auto;
}

.woocommerce-shop main{
    background-image: url(https://videntespremium.com/wp-content/uploads/2020/07/Grupo-617.png)!important;
    background-size: cover;
    background-attachment: fixed;
}

table.llamadas {

  border: 1px solid #FFFFFF;
  text-align: center;
  border-collapse: collapse;
}
table.llamadas th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;
  background-color:#003366;
  color:#fff;
	font-weight: bold;
}
table.llamadas td {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;

}
table.llamadas tbody td {
  font-size: 13px;
}
table.llamadas tr:nth-child(even) {
  background: #D0E4F5;
}
table.llamadas thead {
  background: #0B6FA4;
  border-bottom: 5px solid #FFFFFF;
}
table.llamadas thead th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}
table.llamadas thead th:first-child {
  border-left: none;
}

table.llamadas tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  background: #D0E4F5;
  border-top: 3px solid #444444;
}
table.llamadas tfoot td {
  font-size: 14px;
}

.fusion-widget-cart-icon {
	display:none;

}

.view-cart {
	display:none;

}
.llamadas { 
display:none !important;
} 
.logged-in .llamadas { 
display:block !important;
}

.woocommerce-message .bottom {
	display:none;

}
.llamadas {
    margin: 0 auto;
    margin-bottom: 50px;
}